<?xml version="1.0" encoding="ISO-8859-1"?>
<web-app xmlns="http://xmlns.jcp.org/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://www.oracle.com/webfolder/technetwork/jsc/xml/ns/javaee/web-app_3_1.xsd"
	version="3.1">

    <display-name>Odds Strategy Webpage</display-name>
    <filter>
        <filter-name>MainApplication</filter-name>
        <filter-class>org.apache.wicket.protocol.http.WicketFilter</filter-class>
        <init-param>
            <param-name>applicationClassName</param-name>
            <param-value>MainApplication</param-value>
        </init-param>

    </filter>

    <filter-mapping>
        <filter-name>MainApplication</filter-name>
        <url-pattern>/*</url-pattern>
    </filter-mapping>

</web-app>